<?xml version="1.0"?>
<doc>
    <assembly>
        <name>CStreamer.Plugins.NAudio</name>
    </assembly>
    <members>
        <member name="T:CStreamer.Plugins.NAudio.LoopBackSrc">
            <summary>
            Reads audiosamples from the Windows loopback device.
            </summary>
        </member>
        <member name="M:CStreamer.Plugins.NAudio.LoopBackSrc.#ctor(System.String)">
            <summary>
            Initializes a new instance of the <see cref="T:CStreamer.Plugins.NAudio.LoopBackSrc"/> class.
            </summary>
            <param name="name">the name of the element.</param>
        </member>
        <member name="M:CStreamer.Plugins.NAudio.LoopBackSrc.Finalize">
            <summary>
            Finalizes an instance of the <see cref="T:CStreamer.Plugins.NAudio.LoopBackSrc"/> class.
            </summary>
        </member>
        <member name="P:CStreamer.Plugins.NAudio.LoopBackSrc.Src">
            <summary>
            Gets the one output srcpad this element has.
            </summary>
            <value>
            The one output srcpad this element has.
            </value>
        </member>
        <member name="M:CStreamer.Plugins.NAudio.LoopBackSrc.GetPads">
            <inheritdoc/>
        </member>
        <member name="M:CStreamer.Plugins.NAudio.LoopBackSrc.Dispose">
            <inheritdoc/>
        </member>
        <member name="M:CStreamer.Plugins.NAudio.LoopBackSrc.GetPropertyBindings">
            <inheritdoc/>
        </member>
        <member name="M:CStreamer.Plugins.NAudio.LoopBackSrc.TransitionReadyPlaying">
            <inheritdoc/>
        </member>
        <member name="M:CStreamer.Plugins.NAudio.LoopBackSrc.TransitionPlayingReady">
            <inheritdoc/>
        </member>
        <member name="M:CStreamer.Plugins.NAudio.LoopBackSrc.Dispose(System.Boolean)">
            <summary>
            Disposes the object.
            </summary>
            <param name="disposing">True if child resources should be disposed as well.</param>
        </member>
    </members>
</doc>
